body{
	color: #333333;
	background-color: #000000;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#mainpage {
	width: 1100px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	position: relative;
	height: 800px;
}

p.menubar {
	font-size:16px; 
	color:#555555;
	margin-top:20px;
	font-family:arial;
	text-align: left;
}

p.caption {
	font-size:12px; 
	color:#555555;
	margin-top:5px;
	font-family:arial;
}

p.pagetitle {
	font-size: 48px;
	color: #4477aa;
	font-family:arial;
}

h1 {
	font-size: 48px;
	color: #4477aa;
	font-family:arial;
}

h2 {
	font-size: 36px;
	color: #4477aa;
	font-family:arial;
}

h3 {
	font-size: 24px;
	color: #333333;
	font-family:arial;
	font-style: italic;
}

p.subtitle 
{
	font-family: arial, helvetica, verdana;
	font-size: 22px;
	margin: 20px 50px 10px 50px;
	padding: 0px;
	color:#444444;
	font-style: italic
}

<!--Links-->

a:link, a:visited {text-decoration: none; color: #4477aa; background: #ffffff;}

a:hover, a:focus {text-decoration: underline; color: #777777; background: #ffffff;}


<!--Paragraphs-->

p.content 
{
	font-family: arial, helvetica, verdana;
	padding: 0px;
	color:#555555;
}

p.contentindent 
{
	font-family: arial, helvetica, verdana;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 0px;
	text-indent: 20px;
	color:#555555;
}





